Try our new Setup Skill to automatically integrate Hyperspell into your project
curl --request GET \
--url https://api.hyperspell.com/entities/{entity_id}/sources \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"quote": "<string>",
"confidence": 123
}
]
}List the per-resource provenance rows for an entity.
curl --request GET \
--url https://api.hyperspell.com/entities/{entity_id}/sources \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"quote": "<string>",
"confidence": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hyperspell.com/llms.txt
Use this file to discover all available pages before exploring further.
API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.
1 <= x <= 500Successful Response
Show child attributes
Was this page helpful?